View Issue Details

IDProjectCategoryView StatusLast Update
00299202.x IDE BugsUI LanguagePublic2019-02-14 11:34
ReporterMark AlexanderAssigned ToGavin 
PriorityLowSeverityText/TypoReproducibility100%
Status ClosedResolutionFixed 
Product Version2.1.5 
Target Version2.2.1Fixed in Version2.2.1 
Summary0029920: UI Language: [Spanish] Import file error messages are not translated
DescriptionWhile using the Spanish IDE, I noticed that the import file error window and message are not being translated (see screenshot).
TagsIDE, Languages, Spanish
2.x IDE Found In2.1.5.322
2.x Runtime Found In2.1.5.246
2.x IDE Verified In2.2.2.393
2.x Runtime Verified In2.2.2.308

Activities

Mark Alexander

2018-08-13 17:21

Developer  

Boceto.png (288,502 bytes)

Dan

2018-11-01 09:51

Adminstrator   ~0061931

All translations are in red now. Resolving.

Matthew McInnes

2019-02-14 11:34

Developer   ~0063199

Closing. Verified as fixed in:

Beta IDE v2.2.2.393 Beta Runtime v2.2.2.308